declare enum ThemeMode {
    DARK = "DARK",
    LIGHT = "LIGHT"
}
interface ThemeConfig {
    mode: ThemeMode;
}
declare const Theme: {
    dark: ThemeConfig;
    light: ThemeConfig;
};
export type { ThemeMode, ThemeConfig };
export { Theme };
